Re: SIPS v0.2.2 Remote File Inclusion Vulnerability

From: Joe <joe@avvanta.com>
To: Cru3l.b0y <cru3l.b0y@gmail.com>
Cc: bugtraq@securityfocus.com
Subject: Re: SIPS v0.2.2 Remote File Inclusion Vulnerability
Date:


On Tue, 30 Jun 2009, Cru3l.b0y wrote:

> Software : SIPS v0.2.2
> Vendor   : http://www.phpscripts-fr.net/scripts/hosted/sips022.zip

This is not the vendor. This is YAPSI (Yet Another Php Script Index)

SIPS was up to v0.3.1 as of 2005:

  http://sourceforge.net/projects/sips/





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.